.figma-footer {
    display: flex;
    &__heading {
        padding-bottom: 10px;
    }
    &__content {
        color: $silver;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        @include breakpoint(md-up) {
            max-width: 680px;
        }
    }
    &__commit {
        font-size: $font-12;
        text-align: center;
    }
    &__icons {
        display: flex;
        justify-content: space-between;
        width: 192px;
        padding: 25px 0;
    }
    &__adress {
        font-size: $font-14;
        text-align: center;
        width: 235px;
        @include breakpoint(md-up) {
            max-width: 613px;
        }
    }
}